div#containerMain1N1 { overflow:hidden; }

div#containerMain1N78086502 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N78086502 > h1.heading1 { clear:both; }
div#containerMain1N78086502 > img.image1 { clear:both; }

div#containerMain1N78086723 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N78086723 > h1.heading1 { clear:both; }
div#containerMain1N78086723 > img.image1 { clear:both; }